FAUmac

der Blog des FAUmac-Teams

Inhalt

Hinweis zur Nutzung von (älteren) Adobe-Produkten und macOS Catalina an der FAU

macOS 10.15 Catalina ist mittlerweile schon eine Weile verfügbar, dennoch gibt es nach wie vor Probleme und Rückfragen zu bestimmten Anwendungen, die unter Apples neuestem Mac-Betriebssystem nicht oder nicht richtig laufen. Dazu zählen auch viele Adobe-Produkte.

Die meisten aktuellen Adobe CC-Produkte sind inzwischen unter macOS Catalina lauffähig und für Nutzer eines Cloud-Abos verfügbar – Funktionseinschränkungen können jedoch weiterhin nicht ausgeschlossen werden. Den aktuellen Stand und weitere Details sind auf der Adobe-Seite zu macOS Catalina zu finden: https://helpx.adobe.com/de/x-productkb/global/fix-macos-64-bit-compatibility-errors.html.

Aktuell ist eine Nutzung von Adobe CC 2019+ an der FAU noch nicht möglich. Sobald es diesbezüglich Neuigkeiten gibt, werden die RRZE Software-Kontaktpersonen informiert. Bei der Nutzung von älteren Adobe CC-Produkten, welche an der FAU zum Einsatz kommen, hängt die (vollständige) Kompatibilität von der Anwendung bzw. genutzten Funktionen ab. Insbesondere sind uns Probleme bei Photoshop und Lightroom Classic bekannt:

Wer auf Adobe CC Anwendungen angewiesen ist, sollte mit einem Upgrade auf macOS Catalina warten, bis das RRZE die aktuelle Adobe CC, für die dienstliche Nutzung, bereitstellen kann.

Wer noch Adobe CS6-Anwendungen verwendet, muss im Zuge des Updates von Catalina auch auf die Adobe CC wechseln. Hintergrund ist, dass mit macOS Catalina die Unterstützung von 32-Bit Applikationen entfällt, wodurch viele Bestandteile von CS6 nicht mehr lauffähig sind. Der Support für CS6 wurde bereits 2012 eingestellt.

Lightroom 6 stellt eine Besonderheit dar. Die Applikation ist zwar 64-Bit fähig, der Installer sowie der mitgelieferte Deinstaller jedoch nicht. Somit ist eine Nutzung zwar weiterhin möglich, Lightroom 6 kann jedoch nicht mehr neu installiert bzw. deinstalliert werden. Nutzer, die auf Lightroom angewiesen sind, sollten die Installation der Applikation vor einem Upgrade durchführen oder auf Adobe Lightroom Classic wechseln.

Generell gilt unsere Empfehlung, vor einem Update auf macOS Catalina die installierten und benutzten Applikationen auf mögliche Inkompatibilität zu prüfen. Hierzu verweisen wir auf einen unserer älteren Beiträge bezüglich des Wegfalls der 32-Bit Unterstützung

Kommentar hinterlassen

Ihre Email-Adresse wird nicht veröffentlicht. Erforderliche Felder sind * markiert

Sie können die folgenden HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>